Subject: TC

From: "johan lust" <[email-masked]>
Date: Wed, 21 May 97 10:14:22 CET

Dear

The board of the Ephemerides Theologicae Lovanienses (EThL) reacted favorably 
to your request concerning TC. The articles published in TC will be taken up 
in the yearly bibliographical bulletin of the EThL. The 1997 volume is 
already in print, so we will probably have to wait until 1998.

Best greetings

Johan Lust